## rust-alacritty-config-derive 0.1.0

=== debian/changelog ===
rust-alacritty-config-derive (0.1.0-2) unstable; urgency=medium

  * Set mtime to $SOURCE_DATE_EPOCH on files flagging
    package-contains-ancient-file

 -- James McCoy <jamessan@debian.org>  Sat, 21 Aug 2021 19:57:43 -0400

rust-alacritty-config-derive (0.1.0-1) unstable; urgency=medium

  * Package alacritty_config_derive 0.1.0 from crates.io using debcargo 2.4.4

 -- James McCoy <jamessan@debian.org>  Sun, 15 Aug 2021 15:41:11 -0400
