=== debian/control ===
Source: rust-alacritty-config-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.12-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.12-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.12-~~) <!nocheck>,
 librust-syn-1+proc-macro-dev (>= 1.0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config-derive
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty_config_derive
Rules-Requires-Root: no

Package: librust-alacritty-config-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.18-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-1+derive-dev (>= 1.0.12-~~),
 librust-syn-1+parsing-dev (>= 1.0.12-~~),
 librust-syn-1+printing-dev (>= 1.0.12-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.12-~~)
Provides:
 librust-alacritty-config-derive+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.1-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.1+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.1.0-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.1.0+default-dev (= ${binary:Version})
Description: Failure resistant deserialization derive - Rust source code
 This package contains the source for the Rust alacritty_config_derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
