=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

MTIME = $(shell date -d @$(SOURCE_DATE_EPOCH) -R)
execute_after_dh_testdir:
	find . ! -newermt "jan 01, 2000" -exec touch -d "$(MTIME)" {} +
