## rust-alacritty-config-derive 0.2.0

=== debian/changelog ===
rust-alacritty-config-derive (0.2.0-1) unstable; urgency=medium

  * Package alacritty_config_derive 0.2.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:20:44 -0400
