=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.0 --all-targets --all-features
Features: test-name=rust-alacritty-config-derive:@
Depends: dh-cargo (>= 18), librust-alacritty-config-0.1+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-serde-yaml-0.8+default-dev (>= 0.8.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.0 --all-targets 
Features: test-name=librust-alacritty-config-derive-dev:default
Depends: dh-cargo (>= 18), librust-alacritty-config-0.1+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-serde-yaml-0.8+default-dev (>= 0.8.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.0 --all-targets --no-default-features
Features: test-name=librust-alacritty-config-derive-dev:
Depends: dh-cargo (>= 18), librust-alacritty-config-0.1+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-serde-yaml-0.8+default-dev (>= 0.8.14-~~), @
Restrictions: allow-stderr, skip-not-installable
