## rust-alacritty-config-derive 0.2.1

=== debian/changelog ===
rust-alacritty-config-derive (0.2.1-2) unstable; urgency=medium

  * Package alacritty_config_derive 0.2.1 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:51:55 -0400

rust-alacritty-config-derive (0.2.1-1) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jul 2023 00:29:45 -0400
