=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config-derive
 Homepage: https://github.com/alacritty/alacritty
@@ -39,8 +39,8 @@
  librust-alacritty-config-derive-0+default-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2+default-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.0-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.0+default-dev (= ${binary:Version})
+ librust-alacritty-config-derive-0.2.1-dev (= ${binary:Version}),
+ librust-alacritty-config-derive-0.2.1+default-dev (= ${binary:Version})
 Description: Failure resistant deserialization derive - Rust source code
  This package contains the source for the Rust alacritty_config_derive crate,
  packaged by debcargo for use with cargo and dh-cargo.
