## rust-alacritty-config-derive 0.2.3

=== debian/changelog ===
rust-alacritty-config-derive (0.2.3-1) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.3 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sun, 07 Apr 2024 21:43:38 -0400

rust-alacritty-config-derive (0.2.2-2) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.2 from crates.io using debcargo 2.6.1
  * Bump version of alacritty_config dev-dependency

 -- James McCoy <jamessan@debian.org>  Fri, 12 Jan 2024 16:52:23 -0500

rust-alacritty-config-derive (0.2.2-1) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 09:17:33 -0500

rust-alacritty-config-derive (0.2.2~rc2-1) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.2-rc2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 27 Dec 2023 11:50:48 -0500
