=== debian/control ===
Source: rust-alacritty-config-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.16-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.16-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.16-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config-derive
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty_config_derive
Rules-Requires-Root: no

Package: librust-alacritty-config-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-2+derive-dev (>= 2.0.16-~~),
 librust-syn-2+parsing-dev (>= 2.0.16-~~),
 librust-syn-2+printing-dev (>= 2.0.16-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.16-~~)
Provides:
 librust-alacritty-config-derive+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.2-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.2+default-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.2.3-dev (= ${binary:Version}),
 librust-alacritty-config-derive-0.2.3+default-dev (= ${binary:Version})
Description: Failure resistant deserialization derive - Rust source code
 Source code for Debianized Rust crate "alacritty_config_derive"
