## rust-alacritty-config-derive 0.2.4

=== debian/changelog ===
rust-alacritty-config-derive (0.2.4-2) unstable; urgency=medium

  * Package alacritty_config_derive 0.2.4 from crates.io using debcargo 2.7.7
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:57:46 -0500

rust-alacritty-config-derive (0.2.4-1) experimental; urgency=medium

  * Package alacritty_config_derive 0.2.4 from crates.io using debcargo 2.7.2

 -- James McCoy <jamessan@debian.org>  Thu, 26 Dec 2024 20:39:44 -0500

rust-alacritty-config-derive (0.2.3-2) unstable; urgency=medium

  * Package alacritty_config_derive 0.2.3 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:27:50 -0400
