=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-alacritty-config-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.74.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
@@ -15,10 +15,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config-derive
-Homepage: https://github.com/alacritty/alacritty
+Homepage: https://alacritty.org
 X-Cargo-Crate: alacritty_config_derive
 Rules-Requires-Root: no
 
@@ -39,7 +39,7 @@
  librust-alacritty-config-derive-0+default-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2+default-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.3-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.3+default-dev (= ${binary:Version})
+ librust-alacritty-config-derive-0.2.4-dev (= ${binary:Version}),
+ librust-alacritty-config-derive-0.2.4+default-dev (= ${binary:Version})
 Description: Failure resistant deserialization derive - Rust source code
  Source code for Debianized Rust crate "alacritty_config_derive"
