## rust-alacritty-config-derive 0.2.5

=== debian/changelog ===
rust-alacritty-config-derive (0.2.5-1) unstable; urgency=medium

  * Package alacritty_config_derive 0.2.5 from crates.io using debcargo 2.7.11
  * Relax toml test dependency to use 0.8 or 0.9

 -- James McCoy <jamessan@debian.org>  Sat, 25 Oct 2025 23:20:50 -0400
