=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.74.0) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
@@ -15,12 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config-derive
 Homepage: https://alacritty.org
 X-Cargo-Crate: alacritty_config_derive
-Rules-Requires-Root: no
 
 Package: librust-alacritty-config-derive-dev
 Architecture: any
@@ -39,7 +38,7 @@
  librust-alacritty-config-derive-0+default-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2-dev (= ${binary:Version}),
  librust-alacritty-config-derive-0.2+default-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.4-dev (= ${binary:Version}),
- librust-alacritty-config-derive-0.2.4+default-dev (= ${binary:Version})
+ librust-alacritty-config-derive-0.2.5-dev (= ${binary:Version}),
+ librust-alacritty-config-derive-0.2.5+default-dev (= ${binary:Version})
 Description: Failure resistant deserialization derive - Rust source code
  Source code for Debianized Rust crate "alacritty_config_derive"
