=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.5 --all-targets --all-features
Features: test-name=rust-alacritty-config-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-alacritty-config-0.2+default-dev (>= 0.2.3-~~), librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-toml+default-dev (<< 0.10-~~), librust-toml+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.5 --all-targets
Features: test-name=librust-alacritty-config-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-alacritty-config-0.2+default-dev (>= 0.2.3-~~), librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-toml+default-dev (<< 0.10-~~), librust-toml+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config_derive 0.2.5 --all-targets --no-default-features
Features: test-name=librust-alacritty-config-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-alacritty-config-0.2+default-dev (>= 0.2.3-~~), librust-log-0.4+default-dev (>= 0.4.11-~~), librust-serde-1+default-dev (>= 1.0.117-~~), librust-serde-1+derive-dev (>= 1.0.117-~~), librust-toml+default-dev (<< 0.10-~~), librust-toml+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable
